<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@drawable/login_bg"
    android:fitsSystemWindows="true"
    android:orientation="vertical" >


        <TextView
            android:id="@+id/tv_update_config_info"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentRight="true"
            android:paddingLeft="10dip"
            android:paddingRight="10dip"
            android:paddingTop="5dip"
            android:paddingBottom="5dip"
            android:visibility="gone"
            android:layout_marginRight="@dimen/login_et_margin_horizontal"
            android:layout_marginTop="20dip"
            android:text="更新配置"
            android:clickable="true"
            android:textSize="18sp"
            android:background="@drawable/login_update_btn_selector"
            android:textColor="@color/login_update_text_color_selector" />

    <ImageView
        android:id="@+id/image_login_logo"
        android:layout_width="93dip"
        android:layout_height="93dip"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="75dip"
        android:src="@drawable/logo" />

    <EditText
        android:id="@+id/et_login_account"
        android:layout_width="match_parent"
        android:layout_height="@dimen/login_et_height_50dip"
        android:layout_below="@+id/image_login_logo"
        android:layout_marginLeft="@dimen/login_et_margin_horizontal"
        android:layout_marginRight="@dimen/login_et_margin_horizontal"
        android:layout_marginTop="38dip"
        android:background="@drawable/et_login_account_bg"
        android:hint="账号"
        android:inputType="number"
        android:maxLines="1"
        android:maxLength="11"
        android:paddingLeft="@dimen/login_et_padding_left"
        android:textColor="@color/login_et_text_color"
        android:textColorHint="@color/login_et_text_color" />

    <EditText
        android:id="@+id/et_login_pwd"
        android:layout_width="match_parent"
        android:layout_height="@dimen/login_et_height_50dip"
        android:layout_below="@+id/et_login_account"
        android:layout_marginLeft="@dimen/login_et_margin_horizontal"
        android:layout_marginRight="@dimen/login_et_margin_horizontal"
        android:layout_marginTop="15dip"
        android:background="@drawable/et_login_pwd_bg"
        android:hint="密码"
        android:inputType="numberPassword"
        android:maxLength="6"
        android:paddingLeft="@dimen/login_et_padding_left"
        android:textColor="@color/login_et_text_color"
        android:textColorHint="@color/login_et_text_color" />

    <Button
        android:id="@+id/btn_login_submit"
        android:layout_width="match_parent"
        android:layout_height="35dip"
        android:layout_below="@+id/et_login_pwd"
        android:layout_marginLeft="@dimen/login_btn_margin_horizontal"
        android:layout_marginRight="@dimen/login_btn_margin_horizontal"
        android:layout_marginTop="60dip"
        android:background="@drawable/btn_login_bg_selector"
        android:gravity="center" />

    <TextView
        android:id="@+id/tv_update_date_tips_info"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_alignParentBottom="true"
        android:layout_centerHorizontal="true"
        android:layout_marginBottom="20dip"
        android:visibility="gone"
        android:text="上次更新时间：2017年5月24日10:24:47"
        android:textColor="@color/white" />
</RelativeLayout>